/*
Theme Name: Engage Child
Theme URI: http://themeforest.net/user/Veented
Description: Multi-Purpose WordPress Theme
Version: 1.1.0
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: engage
*/


/* Your code goes below! */

h1, h2, h3, h4, h5, h6, p, a{
    letter-spacing: 0;
}

.color-red{color: #d63329;}
.color-grey{color: #6b6c6e;}

#logo a img.logo-dark {
    height: 95px !important;
    padding-top: 5px;
    margin-top: -49px !important;
	padding-bottom: 10px;
}

.header-scroll-full #logo a img.logo-dark{
    height: 70px !important;
    padding-top: 5px;
    margin-top: -38px !important;
}

.btn-ghost-red a{
    background-color: #d63329 !important;
    color: white !important;
    border: 1px solid #d63329 !important;
}

.btn-ghost-red a:hover{
    background-color: #ffffff !important;
    color: #d63329 !important;
    border: 1px solid #d63329 !important;
}

.vc_grid .vc_gitem-link:hover{height: 46px !important;}

.custom-content-image.wpb_single_image img{
    height: 400px;
    width: auto;
	max-width: none;
}

.custom-content-image{
    border: 1px solid rgb(236,236,236);
    padding: 20px;
	overflow: hidden;
}

.page-content h2 a, .page-content h3 a, .page-content h4 a, .page-content h5 a{
    color: #d63329;
    text-decoration: underline;
}

.page-content h2 a:hover, .page-content h3 a:hover{
    color: #932923;
}

.c7-form .c7-input input, .c7-form .c7-input textarea, .c7-form .c7-btn input{
    transition: all .5s;
    width: 100%;
    max-width: none;
    border-color: rgba(183,183,183,0.17) !important;
}

.c7-form .c7-input input, .c7-form .c7-input textarea{
    color: black;
}

.c7-form .c7-input input, .c7-form .c7-input textarea{

}

.c7-form .c7-input{
    display: inline-block;
    margin-top: 13px;
}

.c7-form .c7-input.c7-third{
    width: calc( 33.33% - 10px );
}

.c7-form .c7-input.c7-fullwidth{
    width: calc( 100% );
}

.c7-form .c7-input.c7-third:first-child{
    margin-left: 0;
    margin-right: 10px;
}

.c7-form .c7-input.c7-third:last-child{
    margin-right: 0;
    margin-left: 10px;
}

.c7-btn{
    text-align: center;
    max-width: 100px;
    margin: 10px auto;
    margin-bottom: 0;
}

.c7-btn input{
    margin-bottom: 0;
}

.c7-btn input:hover{
    border-color: white !important;
}

#main-menu > ul > li > a, .main-menu > ul > li > a{
    font-size: 14px !important;
}

.c-features{
    text-align: center;
}

.c-features .vc_column_container{
    display: inline-block;
    float: none;
    vertical-align: top;
}

.page-title.page-title-with-bg{
    background-color: rgb(68,68,68) !important;
}

#page-title.page-title-with-bg, #page-title.page-title-with-bg .page-title-wrapper{
    height: 300px;
}
/*
.main-nav{
	height: 110px;
}

.page-title-inner{
    margin-top: 40px !important;
}
*/
.hide, #hide{
	display: none !important;
}

.c7-form .c7-input{
    vertical-align: top;
}
input[type="file"] {
    display: none;
}
.custom-file-upload {
    border: 2px solid #d5d5d5;
    display: inline-block;
    padding: 11px 12px;
    padding-top: 13px;
    cursor: pointer;
    text-align: center;
    background-color: #e6e6e6;
}
#main-content {
    padding-bottom: 50px;
}
.vc_custom_heading h4 a{
    text-decoration: none;
}
.nav-right .header-lang-switcher{display: none !important;}
.seperator-title h4{
    font-size: 30px !important;
}
.lang-about-blocks{
    background: rgb(243,243,243);
    padding: 30px;
}
.lang-products .vc-hoverbox-front .vc-hoverbox-block-inner{
    background-color: #d63329;
}

.lang-products .vc-hoverbox-front .vc-hoverbox-block-inner h2{
    color: white;
}

.lang-products .vc-hoverbox{
    min-height: 600px;
    margin-bottom: 30px;
    border: 3px solid #d63329;
}

.vc_grid .vc_gitem-link:hover, .product-grid .vc_grid .vc_gitem-link:hover{
    height: 100% !important;
}